Subject: Re: nfs module doesn't load in 2.0.6

From: [email-masked]
Date: Sun, 28 Jul 96 20:59:43 cet

I think that is related to something I noticed today when trying to 
 install Debian 1.1.1 with the installation disks set 1996_7_14 
 (whatch out! I did not say "1996-07-14 boot disk set" which corresponds to 
 the new Debian 1.1.2 just released yesterday).
 
 When configuring the system during the installation I managed to read 
 some "header .. modules... missing" sorry it was too fast to read, but
 I realized that there was a conflict between the kernel and the 
 configuration at the level kernel module interaction. 
 Avoid using the packages kernel-source_2.0.6-0.deb  (image and headers are 
 based/related to these source) originally time stamped around July 14/15.
 
 By the way  the mantainer included the version number in the name of the 
 control files so if you "dpkg-name -a kernel*.deb" you get the funny name
 kernel-source_2.0.6_2.0.6-0.deb as it happened with version 2.0.0 included 
 in Debian 1.1.
 Can this be considered a "bug report" I don't dare to :-)
 
 Noticed that the new kernels are 2.0.5 and not 2.0.6 (it would be nice to 
 know why this step back ...:-)
 
 Happy hacking,
 Lazaro

______________________________ Reply Separator _________________________________
Subject: nfs module doesn't load in 2.0.6
Author:  [email-masked] at cclink
Date:    27.07.96 06:11

I just upgraded from 2.0.0 to 2.0.6 including modules
and now I get many undefines when installing nfs module.

like:

nfs_mknod undefined
nfs_sillyrename_cleanup undefined
.
..
...
Loading failed! The module symbols (from linux-2.0.6) don't match your
linux-2.0.6

Any way to fix this?
Other mods load fine. the nfs loaded fine in 2.0.0

Thanks for any info,
Jim

===========================================================
Jim Gerace
Senior Systems Engineer
email: [email-masked]
www:   http://www.kasinet.com